﻿//define aplicação angular e o controller
var app = angular.module("produtosApp", []);

//registra o controller e cria a função para obter os dados do Controlador MVC
app.controller("produtosCtrl", function ($scope, $http) {
    $http.get('/home/GetProdutos/')
    .success(function (result) {
        $scope.produtos = result;
    })
    .error(function (data) {
        console.log(data);
    });

    //chama o  método IncluirProduto do controlador
    $scope.AddProduto = function (produto) {
        $http.post('/home/IncluirProduto/', { novoProduto: produto })
        .success(function (result) {
            $scope.produtos = result;
            delete $scope.produto;
        })
        .error(function (data) {
            console.log(data);
        });
    }

    //chama o  método ExcluirProduto do controlador
    $scope.DeletaProduto = function (produto) {
        $http.post('/home/ExcluirProduto/', { delProduto: produto })
        .success(function (result) {
            $scope.produtos = result;
        })
        .error(function (data) {
            console.log(data);
        });
    }

});